iScripts AutoHoster 'planid' Parameter SQL Injection Vulnerability

Bugtraq ID: 41313
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 02 2010 12:00AM
Updated: Jul 02 2010 12:00AM
Credit: Sangteamtham
Vulnerable: iScripts Autohoster 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus